=== debian/changelog ===
tty-server (0.0~git20201003.5fcfdf5+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 0.0~git20201003.5fcfdf5+ds.
  * debian/patches/01_fix-typo-session.go.patch: removed. The
    upstream fixed the source code.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 17 Oct 2020 00:42:38 +0000

tty-server (0.0~git20200923.bae58e7+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #971557)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 01 Oct 2020 19:47:58 +0000
