## tty-server 0.0~git20201105.50b9367+ds

=== debian/changelog ===
tty-server (0.0~git20201105.50b9367+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20201105.50b9367+ds.
  * debian/tty-server.1: removed. The upstream is providing a manpage now.
  * debian/tty-server.manpages: pointing to upstream now.
  * debian/manpage: no longer needed. Removed.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 05 Nov 2020 21:08:38 +0000
