=== debian/control ===
Source: tty-server
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gorilla-mux-dev,
               golang-logrus-dev,
               golang-websocket-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/elisescu/tty-server
Vcs-Browser: https://salsa.debian.org/go-team/packages/tty-server
Vcs-Git: https://salsa.debian.org/go-team/packages/tty-server.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/elisescu/tty-server

Package: tty-server
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Server side for tty-share
 tty-server is the server side for tty-share. It provides an instant pairing
 solution, allowing you to share a terminal. tty-share is necessary to connect
 to the tty-server, when the connection occurs a secret URL is generated,
 through which the terminal can be viewed in the browser.
