=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//, repacksuffix=+ds, \
     mode=git, pgpmode=none" \
https://github.com/elisescu/tty-server.git HEAD
